> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Destroy a feature flag override for a project



## OpenAPI

````yaml /openapi.json delete /project_feature_flags/{feature_flag_name}
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /project_feature_flags/{feature_flag_name}:
    delete:
      tags:
        - Feature flags
      summary: Destroy a feature flag override for a project
      parameters:
        - in: path
          name: feature_flag_name
          schema:
            type: string
          description: The name of the feature flag
          required: true
      responses:
        '200':
          description: The deleted `FeatureFlagOverride` object
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/FeatureFlag'
components:
  schemas:
    FeatureFlag:
      type: object
      properties:
        feature_flag_name:
          type: string
          description: The name of the feature flag
        enabled:
          type: boolean
          description: Whether the feature flag is enabled
      required:
        - feature_flag_name
        - enabled
      title: The Feature Flag object
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````